.whyusWrapper {
    padding: 150px 50px 0 50px;
    width: 80%;
    margin: auto;
}
.titleBlock__whyus {
    width: 100%;
    height: auto;
    /*display: flex;*/
    justify-content: flex-start;
    align-items: center;
}

.title_wrapper_whyus {
    position: relative;
}

.whyUsMainTitle {
    color: #056dc4;
    font-size: 2rem;
    font-weight: 400;
}

.whyUsSubTitle {
    color: #929394;
    font-size: 1.688rem;
    font-weight: 400;
    position: relative;
    margin-left: 50px;
}

.whyUsSubTitle::before {
    content: "";
    background: #929394;
    height: 2px;
    width: 25px;
    position: absolute;
    top: 50%;
    left: -50px;
}
.whyUsContainer {
    width: 100%;
    margin: auto;
}

.whyusMainRow {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin-top: 30px;
}
.leftCol_whyus {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 45%;
}

.leftImgContainer_01 {
    width: 100%;
    height: 350px;
    border-radius: 8px;
    overflow: hidden;
}

.leftImgContainer_01 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.leftTextContainer_01 {
    width: 100%;
    margin-top: 30px;
}

.leftTitle_01 {
    color: #363636;
    font-size: 1.4rem !important;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.leftText_01 p {
    color: #565656;
    font-size: 0.95rem;
    font-weight: 300;
    line-height: 131%;
    letter-spacing: 1.2px;
    margin: 30px 0;
}

.leftContainer_02 {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: column;
}

.leftImgContainer_02 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.leftImgContainer_02 img {
    width: 100%;
    max-height: 230px;
    object-fit: cover;
}

.leftTextContainer_02 {
    margin-top: 30px;
}

.leftTitle_02 {
    color: #363636;
    font-size: 1.4rem !important;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.leftText_02 {
    color: #565656;
    font-size: 0.95rem;
    font-weight: 300;
    line-height: 131%;
    letter-spacing: 1.2px;
}
.rightCol_whyus {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 45%;
}

.rightImgContainer_01 {
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.rightImgContainer_01 img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
    object-position: center;
}

.rightTextContainer_02 {
    margin: 30px 0;
}

.rightTitle_01 {
    color: #363636;
    font-size: 1.4rem !important;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.rightText_01 {
    color: #565656;
    font-size: 0.95rem;
    font-weight: 300;
    line-height: 131%;
    letter-spacing: 1.2px;
    width: 90%;
}

.rightImgContainer_02 {
    width: 100%;
    height: 450px;
    border-radius: 8px;
    overflow: hidden;
}

.rightImgContainer_02 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.animationsGlobal {
    transform: translateY(50px);
    transition: opacity, transform 0.1s ease-in-out;
    color: #585858;
}

.animationsGlobal.in-viewport.loaded {
    opacity: 1;
    transform: translateY(0px);
}

.movements {
    transition: all 0.5s ease-in;
}
@media (max-width: 1200px) {
    .whyusWrapper {
        padding: 50px 20px 0 20px;
        width: 80%;
    }
    .whyUsMainTitle {
        font-size: 2.5rem !important;
    }
}

@media (max-width: 576px) {
    .whyusWrapper {
        padding: 50px 10px 0 10px;
        width: 100%;
    }
    .whyusMainRow {
        flex-direction: column;
    }
    .leftCol_whyus, .rightCol_whyus {
        width: 100%;
    }
    .leftTitle_01, .leftTitle_02, .rightTitle_01 {
        font-size: 1.1rem !important;
        font-weight: 600;
    }
    .leftText_01 p, .leftText_02, .rightText_01 {
        font-size: 0.8rem;
        margin: 15px 0;
    }
    .rightCol_whyus {
        margin-top: 0;
    }
    .rightImgContainer_01 {
        height: auto;
        aspect-ratio: 4/3;
    }
}

@media (max-width: 425px) {
    .whyusWrapper {
        padding: 50px 10px 0 10px;
        width: 100%;
    }
    .leftImgContainer_01 img {
        mask-image: linear-gradient(-75deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 18%, rgb(0 0 0 / 80%) 51%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 100%);
        animation: shine 10s linear infinite alternate;
    }
}

.rightTextContainer_02 p{
    color: #565656;
    font-size: 0.95rem;
    font-weight: 300;
    line-height: 131%;
    letter-spacing: 1.2px;
    margin: 30px 0;
}

.leftTextContainer_01 p{
    color: #565656;
    font-size: 0.95rem;
    font-weight: 300;
    line-height: 131%;
    letter-spacing: 1.2px;
    margin: 30px 0;
}
